@font-face {
	font-family: social;
	src: url("icomoon.woff") format("woff"), url("icomoon.ttf") format("truetype");
}
.social-tiktok:before {
	content: "\e900";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-x:before {
	content: "\e901";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-twitter:before {
	content: "\e901";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-facebook:before {
	content: "\ea90";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-instagram:before {
	content: "\ea92";
	font-family: social;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}